<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Were [#] a life vest while they were kayaking?]]></sentence>
			<options>
				<option answer="correct">you wearing</option>	
				<option>wearing</option>
				<option>you wear</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Joe wasn't eating dinner while he [#] TV.]]></sentence>
			<options>
				<option>were watching</option>
				<option answer="correct">was watching</option>
				<option>watches</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] looking both ways when she was crossing the street?]]></sentence>
			<options>
				<option answer="correct">Was she</option>
				<option>Did she</option>
				<option>She</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I wasn't [#] while we were watching the movie.]]></sentence>
			<options>
				<option>talk</option>
				<option>talked</option>
				<option answer="correct">talking</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Was she [#] her seat belt while she was driving?]]></sentence>
			<options>
				<option>wore</option>
				<option answer="correct">wearing</option>
				<option>wears</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Your friends weren't listening while I [#] to them.]]></sentence>
			<options>
				<option>talk</option>
				<option answer="correct">was talking</option>
				<option>am talking</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Mom [#] upstairs while we were playing video games.]]></sentence>
			<options>
				<option>works</option>
				<option>worked</option>
				<option answer="correct">was working</option>
			</options>
		</question>
	</questions>
</exercise>